appName: checkoutservice
appImage: gcr.io/google-samples/microservices-demo/checkoutservice
appVersion: v0.8.0
appReplicas: 1
containerPort: 5050
containerEnvVars:
  - name: PORT
    value: "5050"
  - name: PRODUCT_CATALOG_SERVICE_ADDR
    value: "productcatalogservice:3550"
  - name: SHIPPING_SERVICE_ADDR
    value: "shippingservice:50051"
  - name: PAYMENT_SERVICE_ADDR
    value: "paymentservice:50051"
  - name: EMAIL_SERVICE_ADDR
    value: "emailservice:5000"
  - name: CURRENCY_SERVICE_ADDR
    value: "currencyservice:7000"
  - name: CART_SERVICE_ADDR
    value: "cartservice:7070"

servicePort: 5050
